if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

if [ -e usr/share/icons/oxygen/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/oxygen >/dev/null 2>&1
  fi
fi
( cd usr/share/doc/HTML/fr/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/fr/kdenlive ; ln -sf /usr/share/doc/HTML/fr/common common )
( cd usr/share/doc/HTML/pt_BR/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/pt_BR/kdenlive ; ln -sf /usr/share/doc/HTML/pt_BR/common common )
( cd usr/share/doc/HTML/it/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/it/kdenlive ; ln -sf /usr/share/doc/HTML/it/common common )
( cd usr/share/doc/HTML/sv/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/sv/kdenlive ; ln -sf /usr/share/doc/HTML/sv/common common )
( cd usr/share/doc/HTML/uk/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/uk/kdenlive ; ln -sf /usr/share/doc/HTML/uk/common common )
( cd usr/share/doc/HTML/es/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/es/kdenlive ; ln -sf /usr/share/doc/HTML/es/common common )
( cd usr/share/doc/HTML/ca/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/ca/kdenlive ; ln -sf /usr/share/doc/HTML/ca/common common )
( cd usr/share/doc/HTML/pt/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/pt/kdenlive ; ln -sf /usr/share/doc/HTML/pt/common common )
( cd usr/share/doc/HTML/en/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/en/kdenlive ; ln -sf /usr/share/doc/HTML/en/common common )
( cd usr/share/doc/HTML/de/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/de/kdenlive ; ln -sf /usr/share/doc/HTML/de/common common )
( cd usr/share/doc/HTML/nl/kdenlive ; rm -rf common )
( cd usr/share/doc/HTML/nl/kdenlive ; ln -sf /usr/share/doc/HTML/nl/common common )
